onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_poison_resistance', [' A ', 'ABA', ' A '], {
        A: 'mysticalagriculture:poison_resistance_augment',
        B: 'curios:ring'
    }).id('kubejs:ringsofascension/ring_poison_resistance')
})